All distros bump to 1.1.5-3
[gonvert] / Gonvert
1 #!/usr/bin/python
2
3 from gonvert import gonvert_qt
4
5
6 if __name__ == "__main__":
7         gonvert_qt.run_gonvert()